Bug 1804743 - Monitoring Dashboards: Legend can get cut off if there are many values
Summary: Monitoring Dashboards: Legend can get cut off if there are many values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: Andrew Pickering
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1800652
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 14:38 UTC by bpeterse
Modified: 2020-05-04 11:38 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1800652
Environment:
Version: 4.4.0-0.ci-2020-02-07-125353 Cluster ID: 02913ce8-f389-409b-a79d-8d6ecdf40695 Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.15; rv:72.0) Gecko/20100101 Firefox/72.0
Last Closed: 2020-05-04 11:37:45 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 4745 0 None closed [release-4.4] Bug 1804916: Monitoring dashboards: Fix tooltips and legends 2020-04-22 08:42:51 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:38:06 UTC

Description bpeterse 2020-02-19 14:38:09 UTC
+++ This bug was initially created as a clone of Bug #1800652 +++

See screenshot.

Comment 1 Steve Goodwin 2020-02-19 15:54:35 UTC
This bug was fixed with https://github.com/openshift/console/pull/4300

Comment 2 Samuel Padgett 2020-02-19 18:37:51 UTC
Reopening as you still can't see all of the legend values.

Comment 6 Yadan Pei 2020-04-02 08:49:23 UTC
Now console will show a scroll bar when there are many values in Legend, so even we don't show all Legend on page user can still scroll right/left to view all Legends

The issue reported in this bug has been fixed, verified on 4.4.0-0.nightly-2020-04-01-213929

Comment 8 errata-xmlrpc 2020-05-04 11:37:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.